/*===========================================================================*/
/*  news  */
/*===========================================================================*/
.p-news {
    padding-top: 125px;
    padding-bottom: 100px;
}

.p-news__inner {
    max-width: 1090px;
    margin: 0 auto;
}

.p-news__inner {
    display: flex;
    justify-content: space-between;
}

.p-news__side {
    width: 10%;
    display: flex;
    flex-direction: column;
    row-gap: 22px;
}

.p-news__side--link {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    color: #979797;
    transition: color .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-news__side--link.is-active {
    color: #121212;
    pointer-events: none;
    cursor: default;
}

.p-news__contents {
    width: 80%;
}

.p-news__list {
    display: flex;
    flex-direction: column;
}

.p-news__list li a {
    padding-top: 27px;
    padding-bottom: 27px;
    border-bottom: solid 1px #C2C2C2;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.p-news__list li:nth-of-type(1) a {
    padding-top: 0;
}

.p-news__list--img {
    width: 100%;
    max-width: 178px;
    aspect-ratio: 178/118;
    border-radius: 4px;
    overflow: hidden;
}

.p-news__list--img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-news__list--txts {
    width: calc(100% - 208px);
}

.p-news__list--date {
    font-size: 14px;
    font-weight: 600;
    line-height: .8;
    letter-spacing: -.03em;
}

.p-news__list--ttl {
    margin-top: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: .02em;
}

.p-news__list--ttl span {
    display: inline;
    background-image: linear-gradient(#121212, #121212); 
    background-position: 0 100%; 
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
    color: #121212;
}

.p-news__pagination {
    margin-top: 50px;
}

@media screen and (min-width: 901px) {
    .p-news__side--link:hover .h-txt-line::before {
        background-color: #838383;
    }

    .p-news__list li a:hover .p-news__list--ttl span {
        color: #838383;
    }

    .p-news__list li a:hover .p-news__list--img img {
        scale: 1.06;
    }

    .p-news__list li a:hover .p-news__list--ttl span {
        background-size: 100% 1px; 
    background-image: linear-gradient(#838383, #838383); 
    }
}

@media screen and (max-width: 900px) {
    .p-news {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    .p-news__inner {
        max-width: 100%;
    }

    .p-news__inner {
        flex-direction: column;
    }

    .p-news__side {
        width: 100%;
        flex-direction: row;
        row-gap: 0;
        column-gap: 30px;
    }

    .p-news__side--link {
        font-size: 14px;
    }

    .p-news__contents {
        width: 100%;
    }

    .p-news__list {
        margin-top: 40px;
    }

    .p-news__list li a {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .p-news__list--img {
        max-width: 127px;
        aspect-ratio: 127/84;
    }

    .p-news__list--txts {
        width: calc(100% - 146px);
    }

    .p-news__list--date {
        font-size: 10px;
    }

    .p-news__list--ttl {
        margin-top: 10px;
        -webkit-line-clamp: 3;
    }

    .p-news__list--ttl span {
        font-size: 14px;
    }

    .p-news__pagination {
        margin-top: 40px;
    }
}